import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExamBarCodeComponent } from './exam-bar-code.component';

describe('ExamBarCodeComponent', () => {
  let component: ExamBarCodeComponent;
  let fixture: ComponentFixture<ExamBarCodeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExamBarCodeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExamBarCodeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
